.p_info {
  position: relative;
  overflow: hidden;
}

.gr_part {
  position: absolute;
  top: -608px;
  right: 0;
  width: 696px;
  height: 633px;
}

.gr_part2 {
  position: absolute;
  bottom: -2081px;
  left: 100px;
  width: 534px;
  height: 523px;
  transform: rotate(180deg);
}

.p_items {
  position: relative;
  z-index: 2;
  padding-top: 130px;
  padding-bottom: 130px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.p_item {
  width: 362px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  background-color: #4c4c4c;
}

.p_item img {
  margin: 0 auto;
  width: 150px;
  height: 83px;
}

.p_item h4 {
  padding-top: 20px;
  font-family: var(--font-family);
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  line-height: 36px;
  vertical-align: middle;
}

.p_item_text {
  padding-top: 10px;
  padding-bottom: 19px;
}

.p_item_text p {
  font-family: var(--font-family);
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 24px;
  vertical-align: middle;
}

.p_item_site {
  padding-bottom: 16px;
}

.p_item_site h5,
.p_item_phone h5 {
  font-family: var(--font-family);
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  line-height: 21px;
  vertical-align: middle;
  color: rgba(255, 255, 255, 1);
  opacity: 50%;
}

.p_item_site span,
.p_item_phone span {
  font-family: var(--font-family);
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  vertical-align: middle;
}

.mform-inner {
  margin-bottom: 130px;
}

.mform-block {
  background-image: url("/assets/versions/2.0/images/questions/quest2_bg.webp");
  background-size: cover;
  max-width: 100%;
  display: flex;
  align-items: flex-end;
  gap: 280px;
}

.mform-icon {
  background: #384741;
  border-radius: 50%;
  width: 3.2rem;
  height: 3.2rem;
}

.mform-socials {
  font-weight: 700;
}

.db440 {
  display: none;
}

.gr_part3 {
  display: none;
}

@media (max-width: 480px) {
  .dn_440 {
    display: none !important;
  }

  .db440 {
    display: block;
  }

  .p_items {
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
    padding-bottom: 70px;
    padding-top: 70px;
    margin: 0 auto;
  }

  .p_item {
    width: 100%;
    padding: 20px;
    background-color: #FFFFFF1A;
  }

  .p_item h4 {
    font-size: 21px;
  }

  .mform {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .mform-inner {
    margin-bottom: 70px;
  }

  .mform-block {
    background-image: url('/assets/versions/2.0/images/questions/quest2_bg440.webp');
    max-width: 100%;
    display: block;
    background-size: cover;
  }

  .mform-icon {
    background: #bababa2b;
    border-radius: 50%;
    width: 2.4rem;
    height: 2.4rem;
  }

  .gr_part {
    position: absolute;
    top: -608px;
    right: 0;
    width: 534px;
  }

  .gr_part2 {
    position: absolute;
    bottom: -2559px;
    left: 0px;
    width: 440px;
    height: 440px;
    transform: rotate(180deg);
  }

  .db440 {
    position: relative;
    overflow: hidden;
  }

  .gr_part3 {
    display: block;
    position: absolute;
    bottom: -311px;
    right: 0;
    width: 556px;
    height: 881px;
  }
}